body,table
{
	font-family: 'lr SVbN', 'Osaka|';
}

body
{
	color: #FFFFFF;
}

table
{
	line-height: 130%;
	font-size: 10.5pt;
	color: #882194;
}

h1,h2
{
	line-height: normal;
	font-weight: bold;
}

p
{
	color: #2601BC;
	background-color: #FF8040;
	padding: 5px;
	border: 3px outset #B4A703;
}

.strong
{
	font-weight: bolder;
	color: #FF0000;
}

.sakebi
{
	line-height: normal;
	font-size: 28pt;
	font-weight: bolder;
	color: #FF0000;
}

.sakebi_2
{
	line-height: normal;
	font-size: 38pt;
	font-weight: bolder;
	color: #FF0000;
}

.k
{
	line-height: 180%;
	color: #000000;
}

.hiroi
{
	line-height: 180%;
}

.kaijo
{
	line-height: normal;
}